.no_absolute {
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    position: static;
    margin: auto
}

.no_abs {
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    position: static;
    margin: auto
}

.no-abs {
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    position: static;
    margin: auto
}

.required {
    color: #C00
}

.disable-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

body {
    padding: 0;
    margin: 0;
    font-size: 62.5%;
    width: 100%;
    overflow: hidden;
    overflow-y: auto;
    background: 0 0
}

body .page-wrap {
    width: 100%;
    background: 0 0;
    padding: 0;
    margin: 0;
    overflow: hidden
}

body a,
body input,
body button {
    -ms-touch-action: none!important
}

.container {
    width: 62em;
    max-width: 94%;
    margin: 0 auto;
    padding: 0
}

.container .container {
    max-width: none;
    width: 100%
}

.column,
.columns {
    display: block
}

.page-wrapper {
    width: 100%;
    background: 0 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative
}

.visually-hidden {
    position: absolute;
    top: -9999em;
    left: -9999em
}

#dev_grid_overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    z-index: 998;
    pointer-events: none
}

#dev_grid_overlay .column {
    height: 130em;
    background: rgba(255, 0, 255, .1)
}

#toggle_dev_grid {
    background: rgba(0, 0, 0, .7);
    border: none;
    padding: .5em 1em;
    color: #fff;
    position: fixed;
    bottom: .5em;
    right: .5em;
    font-weight: 700;
    z-index: 999;
    font-size: 2em;
    text-transform: uppercase
}

#toggle_dev_grid:hover {
    background: #000
}

.no-js #dev_grid_overlay,
.no-js #toggle_dev_grid {
    display: none
}

.video_wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    margin: 20px 0;
    background-color: #000
}

.video_wrapper iframe,
.video_wrapper object,
.video_wrapper embed {
    border: none
}

.video_wrapper iframe,
.video_wrapper object,
.video_wrapper embed,
.video_wrapper iframe[width],
.video_wrapper object[width],
.video_wrapper embed[width],
.video_wrapper iframe[height],
.video_wrapper object[height],
.video_wrapper embed[height],
.video_wrapper iframe[height],
.video_wrapper object[height],
.video_wrapper embed[height] {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%!important;
    max-width: 100%!important;
    max-height: none!important;
    height: 100%
}

p,
li {
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    visibility: hidden;
    color: #fff;
    font-size: 1.5em;
    line-height: 1.4;
    margin: 0;
    padding: 0 0 1em
}

.no-js p,
.no-js li,
.wf-icomoon-n4-active p,
.wf-icomoon-n4-active li,
.wf-icomoon-n4-inactive p,
.wf-icomoon-n4-inactive li {
    visibility: visible
}

p a,
li a {
    color: #e9131c
}

p li,
li li,
p p,
li p {
    font-size: 1em
}

a {
    color: #e9131c;
    text-decoration: underline;
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    visibility: hidden
}

.no-js a,
.wf-icomoon-n4-active a,
.wf-icomoon-n4-inactive a {
    visibility: visible
}

a:hover {
    text-decoration: none
}

ul,
ol {
    padding: 0 3em 1.5em;
    text-align: left
}

ul li,
ol li {
    padding: 0
}

h1,
h2,
h3,
h4 {
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-style: normal;
    visibility: hidden;
    text-transform: uppercase;
    font-size: 3em;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    color: #e9131c
}

.no-js h1,
.no-js h2,
.no-js h3,
.no-js h4,
.wf-icomoon-n4-active h1,
.wf-icomoon-n4-active h2,
.wf-icomoon-n4-active h3,
.wf-icomoon-n4-active h4,
.wf-icomoon-n4-inactive h1,
.wf-icomoon-n4-inactive h2,
.wf-icomoon-n4-inactive h3,
.wf-icomoon-n4-inactive h4 {
    visibility: visible
}

h2 {
    font-size: 2.2em;
    padding: 0 0 .45454545em
}

h3 {
    font-size: 2em;
    padding: 0 0 .45454545em;
    color: #434343;
    text-transform: none
}

h3 b {
    color: #e9131c
}

h4 {
    font-size: 1.6em;
    padding: 0 0 .45454545em;
    color: #656565;
    text-transform: none
}

body {
    background-color: #0b0b0b
}

ul.structural-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block
}

ul.structural-list li {
    display: block
}

ul.structural-list a {
    display: block;
    text-decoration: none
}

.page-headers {
    padding: 2em 0
}

.page-headers h4 {
    font-size: 1.3em;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    line-height: 1.1
}

.page-headers h1 {
    font-size: 3em;
    padding: 0
}

.hidden {
    position: absolute;
    top: -999em;
    right: auto;
    bottom: auto;
    left: -999em
}

#masthead {
    padding: 0;
    overflow: hidden;
    background-color: #000;
    padding: 1.1em 0 1em
}

#masthead #tag_line {
    position: absolute;
    top: -999em;
    right: auto;
    bottom: auto;
    left: -999em
}

#masthead #logo {
    color: #fff;
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-style: normal;
    visibility: hidden;
    font-size: 1.3em;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
    margin-right: 2.6em;
    position: relative;
    z-index: 10;
    height: 2em;
    border: none
}

.no-js #masthead #logo,
.wf-icomoon-n4-active #masthead #logo,
.wf-icomoon-n4-inactive #masthead #logo {
    visibility: visible
}

#masthead #logo img {
    float: left;
    margin-right: .4em;
    height: 100%;
    border: none
}

#masthead #logo span {
    position: absolute;
    top: -999em;
    right: auto;
    bottom: auto;
    left: -999em
}

#masthead .container {
    position: relative
}

#masthead .togglenav {
    display: none
}

#churchorguk_banner {
    background-color: #333;
    text-align: left;
    overflow: hidden;
    padding: 1em 0
}

#churchorguk_banner a {
    display: -moz-inline-stack;
    zoom: 1;
    *display: inline;
    height: 0;
    padding-top: 12px;
    width: 124px;
    overflow: hidden;
    background-image: url(/assets/images/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -80px;
    display: inline-block;
    vertical-align: middle
}

.ie-lte7 #churchorguk_banner a {
    display: inline
}

#main-navigation {
    padding: 0;
    margin: -4.6em 0 0;
    background-color: #000;
    z-index: 9
}

#main-navigation a {
    color: #fff;
    text-decoration: none;
    font-size: 1.6em;
    line-height: 1.625;
    text-transform: uppercase;
    display: block
}

#main-navigation a b {
    font-weight: 400
}

#main-navigation a:hover {
    text-decoration: underline
}

#main-navigation .menuBar {
    list-style: none;
    padding: 1em 0;
    margin: 0 0 0 12em;
    text-align: right;
    overflow: hidden
}

#main-navigation .menuBar li {
    font-size: 1em;
    margin-bottom: -1px;
    padding: 0;
    margin: 0 .5em 0 .7em;
    display: inline-block;
    vertical-align: middle;
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-style: normal;
    visibility: hidden
}

.ie-lte7 #main-navigation .menuBar li {
    display: inline
}

.no-js #main-navigation .menuBar li,
.wf-icomoon-n4-active #main-navigation .menuBar li,
.wf-icomoon-n4-inactive #main-navigation .menuBar li {
    visibility: visible
}

#follow {
    background: #000;
    padding: 4em 0;
    text-align: center
}

#follow h2 {
    color: #fff;
    font-size: 1.6em;
    text-transform: uppercase;
    margin: 0 0 2em
}

#follow h2 .logo {
    display: inline-block;
    vertical-align: baseline;
    height: 0;
    padding-top: 28px;
    width: 127px;
    overflow: hidden;
    background-image: url(/assets/images/logo.sml.png);
    background-repeat: no-repeat;
    background-position: left top;
    position: relative;
    margin-bottom: -7px;
    margin-left: .6em
}

.ie-lte7 #follow h2 .logo {
    display: inline
}

#follow a {
    font-size: 1em;
    color: #656565;
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    visibility: hidden;
    margin: 0 .5em;
    display: inline-block;
    vertical-align: middle;
    line-height: 2em;
    text-align: center;
    text-decoration: none;
    width: 7em;
    padding-top: 5em;
    position: relative
}

.no-js #follow a,
.wf-icomoon-n4-active #follow a,
.wf-icomoon-n4-inactive #follow a {
    visibility: visible
}

.ie-lte7 #follow a {
    display: inline
}

#follow a b {
    display: block;
    text-align: center;
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase
}

#follow a span.icon-rss {
    position: absolute;
    top: 0;
    right: 50%;
    bottom: auto;
    left: auto;
    margin-right: -22px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 0;
    padding-top: 45px;
    width: 45px;
    overflow: hidden;
    background-image: url(/assets/images/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 0
}

#follow a span.icon-facebook {
    position: absolute;
    top: 0;
    right: 50%;
    bottom: auto;
    left: auto;
    margin-right: -10px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 0;
    padding-top: 41px;
    width: 20px;
    overflow: hidden;
    background-image: url(/assets/images/sprite.png);
    background-repeat: no-repeat;
    background-position: -92px 0
}

#follow a span.icon-twitter {
    position: absolute;
    top: 0;
    right: 50%;
    bottom: auto;
    left: auto;
    margin-right: -22px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 0;
    padding-top: 37px;
    width: 45px;
    overflow: hidden;
    background-image: url(/assets/images/sprite.png);
    background-repeat: no-repeat;
    background-position: -46px 0
}

#follow a:hover b {
    color: #fff;
    text-decoration: underline
}

#site-footer {
    padding: 2em 0;
    text-align: center
}

#site-footer .share_widget {
    line-height: 4em;
    padding-bottom: 3em
}

#site-footer .share_widget a,
#site-footer .share_widget span {
    font-size: 2em;
    color: #656565;
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    visibility: hidden;
    margin: 0 .5em;
    font-size: 1.4em;
    display: inline-block;
    vertical-align: middle;
    line-height: 2em;
    position: relative;
    text-decoration: none
}

.no-js #site-footer .share_widget a,
.no-js #site-footer .share_widget span,
.wf-icomoon-n4-active #site-footer .share_widget a,
.wf-icomoon-n4-active #site-footer .share_widget span,
.wf-icomoon-n4-inactive #site-footer .share_widget a,
.wf-icomoon-n4-inactive #site-footer .share_widget span {
    visibility: visible
}

.ie-lte7 #site-footer .share_widget a,
.ie-lte7 #site-footer .share_widget span {
    display: inline
}

#site-footer .share_widget a .stButton,
#site-footer .share_widget span .stButton {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    margin-lefT: 0;
    margin-right: 0;
    border: 1px solid red;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0
}

#site-footer .share_widget a.icon-facebook,
#site-footer .share_widget span.icon-facebook {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 0;
    padding-top: 41px;
    width: 21px;
    overflow: hidden;
    background-image: url(/assets/images/sprite.png);
    background-repeat: no-repeat;
    background-position: -50px -38px
}

#site-footer .share_widget a.icon-twitter,
#site-footer .share_widget span.icon-twitter {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 0;
    padding-top: 28px;
    width: 34px;
    overflow: hidden;
    background-image: url(/assets/images/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -46px
}

#site-footer .share_widget span {
    font-weight: 700;
    text-transform: uppercase
}

#site-footer p {
    color: #656565;
    text-transform: uppercase;
    font-size: 1.3em
}

#site-footer p a {
    color: inherit;
    text-decoration: none
}

#site-footer p a:hover {
    text-decoration: underline
}

#site-footer p b,
#site-footer p strong {
    color: #e9131c;
    font-weight: 700
}

#site-footer p.smallprint {
    color: #434343;
    font-size: 1.1em
}

#player_wrapper {
    padding: 0 0 4em
}

#player_wrapper .information, #liveStreamDescription {
    text-align: center
}

#player_wrapper .information h2,
#player_wrapper .information h1,
#player_wrapper .information p,
#liveStreamDescription h2,
#liveStreamDescription h1,
#liveStreamDescription p,
#player_wrapper .information .toggle-footnotes,
.information .footnotes .info div {
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-style: normal;
    visibility: hidden;
    font-size: 1.5em;
    color: #fff;
    text-transform: none;
    padding: .17647059em 0;
    margin: 0;
    line-height: 1.2
}

#player_wrapper .information p span, #player_wrapper .information p div {
    font-size: 1em !important;
    color: #fff !important;
    font-family: aaux-next, Arial, Helvetica, sans-serif !important;
}

.no-js #player_wrapper .information h2,
.no-js #player_wrapper .information h1,
.no-js #player_wrapper .information p,
.no-js #player_wrapper .information .toggle-footnotes,
.wf-icomoon-n4-active #player_wrapper .information h2,
.wf-icomoon-n4-active #player_wrapper .information h1,
.wf-icomoon-n4-active #player_wrapper .information p,
.wf-icomoon-n4-active #player_wrapper .information .toggle-footnotes,
.wf-icomoon-n4-inactive #player_wrapper .information h2,
.wf-icomoon-n4-inactive #player_wrapper .information h1,
.wf-icomoon-n4-inactive #player_wrapper .information p,
#liveStreamDescription h2,
#liveStreamDescription h1,
#liveStreamDescription p,
.wf-icomoon-n4-inactive #player_wrapper .information .toggle-footnotes,
.wf-icomoon-n4-inactive #player_wrapper .information .toggle-footnotes,
.information .footnotes .info div {
    visibility: visible
}

#liveStreamDescription{
    padding-right: 0 !important;
    display: none;
}

#player_wrapper .information h1, #liveStreamDescription h1 {
    font-size: 2.1em;
    font-weight: 700
}

#player_wrapper .information h2, #liveStreamDescription h2{
    text-transform: uppercase;
    color: #e9131c
}

#player_wrapper .information hr {
    position: absolute;
    top: -999em;
    right: auto;
    bottom: auto;
    left: -999em
}

#player_wrapper .information .toggle-footnotes {
    display: block;
    font-size: 1.3em;
    color: #e9131c;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: .38461538em;
    position: relative
}

#player_wrapper .information .toggle-footnotes:after {
    padding-left: .2em;
    vertical-align: middle
}

#player_wrapper .information .footnotes {
    margin-top: 1em;
    display: block;
    overflow: hidden;
    max-height: 40em;
    -webkit-transition: max-height .3s;
    transition: max-height .3s
}

#player_wrapper .information .footnotes.hidden {
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    position: static;
    margin: auto;
    margin-top: 1em;
    max-height: 0;
    display: block
}

#player_wrapper .information .footnotes p {
    font-size: 1.3em
}

#player_wrapper .information .footnotes .downloadLinks a {
    display: inline-block;
    vertical-align: middle;
    background: #e9131c;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), color-stop(1, #8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c, #8a0b11);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), to(#8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c 0, #8a0b11 100%);
    background-image: linear-gradient(to bottom, #e9131c 0, #8a0b11 100%);
    padding: .4em 1em;
    margin: 1em 1em 0 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 700
}

.ie-lte7 #player_wrapper .information .footnotes .downloadLinks a {
    display: inline
}

#player_wrapper .information .footnotes .downloadLinks a:before {
    padding-right: .4em
}

#player_wrapper .information .footnotes .downloadLinks a.icon-print {
    background: #9d157d;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9d157d), color-stop(1, #700f59));
    background-image: -webkit-linear-gradient(top, #9d157d, #700f59);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9d157d), to(#700f59));
    background-image: -webkit-linear-gradient(top, #9d157d 0, #700f59 100%);
    background-image: linear-gradient(to bottom, #9d157d 0, #700f59 100%)
}

#player_wrapper .information .footnotes .downloadLinks a.icon-audio {
    background: #554a93;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #554a93), color-stop(1, #413971));
    background-image: -webkit-linear-gradient(top, #554a93, #413971);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #554a93), to(#413971));
    background-image: -webkit-linear-gradient(top, #554a93 0, #413971 100%);
    background-image: linear-gradient(to bottom, #554a93 0, #413971 100%)
}

#resource_nav {
    max-width: 62em;
    margin: 1em auto;
    display: block
}

#resource_nav #resource_nav_tabs {
    max-width: 50em;
    margin: 0 auto;
    display: table;
    overflow: hidden;
    width: 102%;
    left: -1%;
    right: -1%;
    position: relative;
    border-spacing: .4em
}

#resource_nav #resource_nav_tabs div {
    display: table-row;
    list-style: none;
    padding: 0;
    margin: 0
}

#resource_nav #resource_nav_tabs a {
    width: 31%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 1em;
    text-transform: uppercase;
    line-height: 1;
    text-decoration: none;
    color: #999;
    background-color: #656565;
    height: 2.4em;
    padding: 1em 1em .8em;
    border-bottom: .4em solid #0b0b0b;
    background: #656565;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #656565), color-stop(1, #0b0b0b));
    background-image: -webkit-linear-gradient(top, #656565, #0b0b0b);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #656565), to(#0b0b0b));
    background-image: -webkit-linear-gradient(top, #656565 0, #0b0b0b 100%);
    background-image: linear-gradient(to bottom, #656565 0, #0b0b0b 100%)
}

#resource_nav #resource_nav_tabs a:hover {
    color: #fff
}

#resource_nav #resource_nav_tabs a.selected {
    color: #fff;
    background-color: #e9131c;
    border-bottom-color: #e9131c;
    background: #e9131c;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), color-stop(1, #8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c, #8a0b11);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), to(#8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c 0, #8a0b11 100%);
    background-image: linear-gradient(to bottom, #e9131c 0, #8a0b11 100%)
}

.page-open #resource_nav #resource_nav_tabs a.selected {
    background-color: #656565;
    color: #999;
    background: #656565;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #656565), color-stop(1, #323232));
    background-image: -webkit-linear-gradient(top, #656565, #323232);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #656565), to(#323232));
    background-image: -webkit-linear-gradient(top, #656565 0, #323232 100%);
    background-image: linear-gradient(to bottom, #656565 0, #323232 100%);
    border-bottom-color: #323232
}

#resource_nav #resource_nav_tabs a b {
    font-size: 1.27272727em;
    display: block
}

#resource_nav .resource_nav_section {
    margin: -.4em 0 .4em;
    padding: 2em 1em;
    border-top: 1px solid #e9131c;
    text-align: left
}

#resource_nav .resource_nav_section.hidden {
    display: none
}

#resource_nav .resource_nav_section.enhanced {
    padding-top: 1em
}

#resource_nav .resource_nav_section.enhanced h1 {
    position: absolute;
    top: -999em;
    right: auto;
    bottom: auto;
    left: -999em
}

#resource_nav .resource_nav_section h2 {
    font-size: 2.2em;
    line-height: 1.36363636;
    padding-bottom: .90909091em;
    padding-top: .45454545em
}

#resource_nav .resource_nav_section #search_toggle {
    font-size: 1.8em;
    line-height: 1.66666667;
    text-transform: uppercase;
    float: right;
    display: block;
    vertical-align: middle;
    text-decoration: none;
    margin-top: .5em
}

#resource_nav .resource_nav_section #search_toggle .icon-search {
    display: -moz-inline-stack;
    zoom: 1;
    *display: inline;
    height: 0;
    padding-top: 30px;
    width: 30px;
    overflow: hidden;
    background-image: url(/assets/images/sprite.png);
    background-repeat: no-repeat;
    background-position: -73px -42px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-top: -5px
}

.ie-lte7 #resource_nav .resource_nav_section #search_toggle .icon-search {
    display: inline
}

.explorer_tree {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
    border-top: 1px solid #e9131c;
    max-height: 60em;
    overflow: auto;
    overflow-x: hidden
}

.explorer_tree li {
    font-size: 1em;
    border-bottom: 1px solid #656565
}

.explorer_tree li a.explorer-item {
    color: #fff;
    display: block;
    font-size: 1.7em;
    line-height: 1.2;
    text-decoration: none;
    padding: .58823529em .58823529em .58823529em 1.88235294em;
    background-image: url(/assets/images/explorer_sprite.png);
    background-repeat: no-repeat;
    background-position: 10px -97px
}

.explorer_tree li a.explorer-item:hover {
    text-decoration: underline
}

.explorer_tree li ul {
    /*height:0;*/
    padding: 0;
    margin: 0 0 -1px;
    display: block;
    overflow: hidden
}

.explorer_tree li .expand($level:1).expanded ul {
    height: auto;
    border-top: 1px solid #656565
}

.explorer_tree li .expand($level:1).expanded ul a.explorer-item {
    margin-left: 1em
}

.explorer_tree li .expand($level:1).expanded ul li {
    overflow: hidden
}

.explorer_tree li .expand($level:1).expanded ul li ul {
    height: 0
}

.explorer_tree li.expanded ul {
    height: auto
}

.explorer_tree li.expanded ul a.explorer-item {
    margin-left: 1.5em
}

.explorer_tree li.expanded ul ul a.explorer-item {
    margin-left: 3em
}

.explorer_tree li.expanded ul ul ul a.explorer-item {
    margin-left: 4.5em
}

.explorer_tree li.expanded ul ul ul ul a.explorer-item {
    margin-left: 6em
}

.explorer_tree li.expanded ul ul ul ul ul a.explorer-item {
    margin-left: 7.5em
}

.explorer_tree li.expanded ul ul ul ul ul ul a.explorer-item {
    margin-left: 9em
}

.explorer_tree li.expanded ul ul ul ul ul ul ul a.explorer-item {
    margin-left: 10.5em
}

.explorer_tree li.expanded ul ul ul ul ul ul ul ul a.explorer-item {
    margin-left: 12em
}

.explorer_tree li.expanded ul ul ul ul ul ul ul ul ul a.explorer-item {
    margin-left: 13.5em
}

.explorer_tree li.expanded ul ul ul ul ul ul ul ul ul ul a.explorer-item {
    margin-left: 15em
}

.explorer_tree li.collapsed ul {
    height: 0
}

#search {
    padding: 2em 0
}

#search a.back {
    display: block;
    text-decoration: none;
    color: #656565;
    font-size: 1.4em;
    text-transform: uppercase;
    padding: .71428571em 0 1.42857143em
}

#search a.back b {
    font-size: 1.35714286em
}

#search_results h3 {
    /*font-size:2em;color:#fff;text-transform:uppercase;border-bottom:1px solid #656565;margin-bottom:0*/
}

#search_results h3 .search_again {
    color: #e9131c;
    text-transform: uppercase;
    font-size: .8em;
    float: right;
    line-height: 1.25;
    vertical-align: baseline;
    text-decoration: none;
    font-weight: 700
}

#search_results .pagination {
    padding: 1em 0;
    display: block;
    text-align: center
}

#search_results .pagination h4 {
    color: #656565;
    font-size: 1.6em
}

#search_results .pagination b {
    color: #656565;
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    visibility: hidden;
    font-size: 1.6em;
    padding: 0 .625em
}

.no-js #search_results .pagination b,
.wf-icomoon-n4-active #search_results .pagination b,
.wf-icomoon-n4-inactive #search_results .pagination b {
    visibility: visible
}

#search_results .pagination a {
    font-size: 2.4em;
    color: #e9131c;
    text-decoration: none;
    padding: 0 .41666667em
}

#search_results .pagination a.selected {
    color: #fff
}

#search_results ul.programmes_list {
    border-top: 1px solid #656565
}

.programmes_list {
    list-style: none;
    padding: 0;
    margin: 0 -1em;
    display: block;
    text-align: left
}

.programmes_list li {
    font-size: 1em;
    display: block;
    border-bottom: 1px solid #656565;
    overflow: hidden;
    padding: 1em
}

.programmes_list li.selected {
    background-color: #e9131c;
    background: #e9131c;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), color-stop(1, #8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c, #8a0b11);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), to(#8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c 0, #8a0b11 100%);
    background-image: linear-gradient(to bottom, #e9131c 0, #8a0b11 100%);
    border-bottom-color: transparent
}

.programmes_list li.selected a h4 {
    color: #000
}

.programmes_list li.selected a h4 b {
    color: #fff
}

.programmes_list li.selected .downloadLinks a {
    background: #232323;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #232323), color-stop(1, #000));
    background-image: -webkit-linear-gradient(top, #232323, #000);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #232323), to(#000));
    background-image: -webkit-linear-gradient(top, #232323 0, #000 100%);
    background-image: linear-gradient(to bottom, #232323 0, #000 100%)
}

.programmes_list li a {
    display: inline;
    text-decoration: none
}

.programmes_list li a img {
    float: left;
    width: 26%;
    margin-right: 4%;
    border: none
}

.programmes_list li a h4 {
    color: #656565;
    font-size: 1.3em;
    text-transform: none
}

.programmes_list li a h4 b {
    color: #e9131c;
    font-weight: 400
}

.programmes_list li a h3 {
    color: #fff;
    font-size: 1.7em;
    padding: 0;
    margin: 0;
    font-weight: 700
}

.programmes_list li a p {
    font-size: 1.5em
}

.programmes_list li a .description {
    width: 70%;
    float: right;
    overflow: hidden
}

.programmes_list li .downloadLinks {
    float: left;
    width: 26%;
    min-width: 20em;
    max-width: 100%
}

.programmes_list li .downloadLinks a {
    display: inline-block;
    vertical-align: middle;
    background: #e9131c;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), color-stop(1, #8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c, #8a0b11);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), to(#8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c 0, #8a0b11 100%);
    background-image: linear-gradient(to bottom, #e9131c 0, #8a0b11 100%);
    padding: .4em 1em;
    margin: 1em 1em 0 0;
    color: #fff;
    text-transform: uppercase
}

.ie-lte7 .programmes_list li .downloadLinks a {
    display: inline
}

.programmes_list li .downloadLinks a:before {
    padding-right: .4em
}

.programmes_list li .downloadLinks a:hover {
    background: #8a0b11
}

.info_page {
    padding: 3em 0;
    border-top: 1px solid #656565
}

.info_page h2 {
    color: #fff;
    text-transform: none;
    font-size: 1.6em
}

.info_page a.back_to_top {
    text-align: center;
    display: block;
    font-size: 1.4em
}

form {
    padding: 0 0 2em
}

form fieldset {
    border: none;
    padding: 0;
    text-align: center
}

form fieldset b.field_label {
    color: #fff;
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    visibility: hidden;
    font-size: 1.7em;
    display: block;
    line-height: 1.29411765;
    padding: 0 0 .3em
}

.no-js form fieldset b.field_label,
.wf-icomoon-n4-active form fieldset b.field_label,
.wf-icomoon-n4-inactive form fieldset b.field_label {
    visibility: visible
}

form fieldset label {
    width: 100%;
    display: block
}

form fieldset label.text_input {
    padding: 0 0 2em;
    text-align: left
}

form fieldset label.text_input input {
    width: 100%;
    font-size: 2em;
    padding: .5em 0;
    border-radius: .35em;
    border: none;
    text-indent: .2em
}

form fieldset label.select_input {
    padding: 0 0 2em;
    text-align: left
}

form fieldset label.select_input select {
    width: 100%;
    font-size: 2em;
    padding: .5em 0;
    border: none;
    text-indent: .2em
}

form fieldset fieldset.radio_input {
    padding: 0 0 2em;
    text-align: left
}

form fieldset fieldset.radio_input label {
    color: #fff;
    font-family: aaux-next, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    visibility: hidden;
    font-size: 1.7em;
    line-height: 1.29411765;
    padding: 0 0 .3em
}

.no-js form fieldset fieldset.radio_input label,
.wf-icomoon-n4-active form fieldset fieldset.radio_input label,
.wf-icomoon-n4-inactive form fieldset fieldset.radio_input label {
    visibility: visible
}

form fieldset button, .redButton {
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: .82352941em 0;
    font-size: 1.7em;
    font-weight: 700;
    width: 100%;
    background: #e9131c;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), color-stop(1, #8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c, #8a0b11);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9131c), to(#8a0b11));
    background-image: -webkit-linear-gradient(top, #e9131c 0, #8a0b11 100%);
    background-image: linear-gradient(to bottom, #e9131c 0, #8a0b11 100%)
}

li ul ul ul div.explorer-item {
    margin-left: 4.5em;
}

li ul ul ul ul div.explorer-item {
    margin-left: 6em;
}

#player_wrapper .information .footnotes p {
    font-size: 1.5em;
}

.keywords p {
    color: #0b0b0b !important;
}
.information .description div {
    color: #ffffff;
    font-size: 145%;
    font-family: aaux-next, Arial, Helvetica, sans-serif;
}